@charset "utf-8";
/* CSS Document */

body {
	background-color: #FFF;
	padding: 0;
	margin: 0 auto;
	overflow-x: hidden;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 300;
}

/* HTML5 ELEMENTS */
header, nav, section, article, footer {
	display: block;
	float: left;
	margin: 0 auto;
	width: 100%;
}
section {
	min-height: 750px;
}

/* Heading */
h1, h2, h3 {
	font-weight: 900;
}
h1 {
	font-size: 40px;
}
h2 {
	font-size: 36px;
}
h3 {
	font-size: 32px;
}
a > img {
	border: none;
}


.covid-19.alert-danger {
    color: #FFF;
    background-color: #FF0000;
    border-color: #FF0000;
}
.covid-19.alert {
    border-radius: 0;
}
.covid-19 button.close {
    font-weight: 400;
    opacity: .5;
    filter: alpha(opacity=50);
}
.covid-19 strong {
    margin-right: 10px;
}

.covid-19 a.btn,
.covid-19 a.btn:active,
.covid-19 a.btn:hover,
.covid-19 a.btn:focus,
.covid-19 a.btn.active {
    font-weight: 600;
    color: #fff;
    background-color: #FF0000;
    border-color: #FFF;
    border-width: 2px;
    text-transform: uppercase;
}
.covid-19 a.btn:focus {
    outline: none;
}


header {
	background-color: #FFF;
	z-index: 2000;
	height: auto;
	width: 100%;
}
#navcontain {
	width: 100%;
	margin: 0 auto;
	-webkit-box-shadow: 0px 3px 5px rgba(100, 100, 100, 0.49);
	-moz-box-shadow: 0px 3px 5px rgba(100, 100, 100, 0.49);
	box-shadow: 0px 3px 5px rgba(100, 100, 100, 0.49);
}
.alter {
	top: -100px;
	position: fixed;
	height: 75px;
	z-index: 30;
	background-color: #FFF;
	margin: 0;
}
.alter .logo {
	padding-top: 2px;
	padding-bottom: 2px;
}
.alter .logo img {
	height:65px;
	width: 158px;
}
.alter .logo a img {
	border: none;
}
.alter .menu {
	margin-top: 15px;
}
.alter .menu ul {
	margin-top: 0px;
}
.alter a{
	height: 30px;
}
.alter a:hover, a:active {
	text-decoration: none;
}
.alter a.active {
	text-decoration: none;
}
.logo {
    top:0px;
    left: 0px;
    padding-top: 10px;
    padding-left: 5%;
    padding-bottom: 10px;
    padding-right: 10px;
    width: 30%;
    display: block;
    float: left;
    visibility: visible;
}
.logo a img {
	border: 0;
}
.logo a:link, a:visited {
	text-decoration: none;
}
.logo a:hover, a:active, a.active {
	text-decoration: none;
	border: none;
}
.menu {
    text-align: right;
    /* width: 59%; */
    float: right;
    height: 40px;
    margin-top: 50px;
    margin-right: 5%;
}
nav {
    height: 40px;
    font-weight: 400;
}
nav ul {
    list-style-type: none;
    height: 40px;
    padding-left: 0;
    margin-top: 0;
    padding-top: 10px;
}
nav li {
    display: inline;
    margin-left: 0;
    padding: 0 10px 10px;
    text-align: left;
}
nav li:last-of-type {
    margin-right: 0px;
}
nav a {
    padding-left: 5px;
    padding-right: 5px;
    font-weight: 400;
}
nav a:link, nav a:visited {
    display: inline-block;
    text-decoration: none;
    /*color: #025490; */
    color: #39C;
}
nav a:hover, a:active {
    color: #025490;
}
.dropdown-arrow {
    padding-left: 10px;
    display: inline-flex;
    vertical-align: top;
}
nav #submenu {
    background-color: white;
    position: absolute;
    z-index: 10;
    left: -999em;
    height: auto;
    width: auto;
    padding: 20px 0 10px 0;
    margin: 0;
}
#submenu li {
    display: block;
}
nav li:hover #submenu, nav li.hover #submenu {
    left: auto;
}
nav #submenu a {
    color: #39C;
}
nav #submenu a:hover {
    color: #006;
    background: transparent;
    border: none;
}
/* End of Header */

/* Google Translate Div
#google_translate_element {
	float: right !important;
	width: 20%;
}

/* global */
.divider {
  height: 3px;
  background-color: transparent;
  margin-top: 15px;
  margin-bottom: 15px;
}
.divider.margin25 {
  margin-top: 25px;
  margin-bottom: 25px;
}
div[class*="col-"] > p {
	margin-bottom: 2rem;
}

/* Google translate */
body {
    top: 0px !important;
    position: static !important;
}
.goog-te-banner-frame {
    display:none !important
}
/* End of Google Translate Div */

/* main section */
.main {
    height: 90vh;
    background: #004465 url(../images/training.png) center center;
    background-size: cover;
    background-repeat: no-repeat;
    position: static;
    border-top: 0px solid #fff;
    border-left: 2rem solid #fff;
    border-right: 2rem solid #fff;
    border-bottom: 2rem solid #fff;
}
.main .container {
    padding-right: 0px;
    padding-left: 0px;
}
.hero-text-wrapper {
  position: relative;
  top: 9vh;
  color: #FFF;
}
.hero-text-wrapper h1 {
  margin-bottom: 3rem;
}
.hero-text-wrapper p {
    font-weight: 500;
}
.cta p {
    font-weight: 500;
}
.cta .button-group {
    max-width: 37.25rem;
}
.cta a,
.cta a.active {
    display: block;
    color: #FFF;
    padding: 14px 16px;
    font-weight: 700;
    background-color: #39C;
    border-color: #39C;
}
.cta a:first-of-type {
    margin-bottom: 15px;
}
.cta a:hover,
.cta a:focus {
    text-decoration: none;
    background-color: #025490;
    border-color: #025490;
}

/* About Section */
.about {
    min-height: auto;
    background-color: #f8f9fa;
    padding: 16rem 0px;
}
.aboutCHCA {
    margin-right: auto;
    margin-left: auto;
    color: #025490;
    padding-right: 3rem;
    padding-left: 3rem;
    float: none;
}
.aboutCHCA h1 {
    text-transform: capitalize;
    margin-bottom: 4rem;
}
.aboutCHCA p {
    margin-bottom: 25px;
    font-size: 20px;
    font-weight: 300;
}

/* our-mission section*/
.our-mission {
    border-top: 4px solid #DEDEDE;
    background-color: #3399cc;
    color: #FFF;
    min-height: auto;
}
.our-mission .col-md-5 {
    padding-top: 5rem;
}
.our-mission .col-md-7 {
    padding: 3rem 3rem 5rem;
}
.our-mission ol {
    padding-left: 0px;
}
.our-mission ol li {
    margin-top: 24px;
    margin-left: 24px;
}

/* our-services section*/
.our-services {
    position: relative;
    min-height: auto;
}
.our-services .row {
    background-color: #025490;
}
.services-cover::before {
    content: "";
    background-image: url('../images/care-close-up-first-aid-1509340.jpg');
    background-position-x: center;
    background-position-y:center;
    background-repeat: no-repeat;
    background-size: cover;
    top: 0;
    left: 0;
    width: 44.952521%;
    height: 100%;
}
.our-services .col-md-7 {
    background-color: #025490;
    color: #FFF;
    padding: 5rem 3rem;
}
.our-services h2 {
    margin-bottom: 4rem;
}
.our-services p > span,
.b-corp-certified p > span {
    font-weight: 500;
    text-decoration: underline;
}

/* our-training section*/
.our-training {
    background-color: #f8f9fa;
    color: #025490;
}
.our-training > div {
    padding: 8rem 3rem;
    float: none;
    margin-right: auto;
    margin-left: auto;
}
.our-training h2 {
    margin-bottom: 4rem;
}

/* b-corp-certified section*/
.b-corp-certified {
    position: relative;
    min-height: auto;
}
.b-corp-certified .row {
    background-color: #3399cc;
}
.bcorp-cover::before {
    content: "";
    background-image: url('../images/bronx.jpg');
    background-position-y: center;
    background-position-x: center;
    background-repeat: no-repeat;
    background-size: cover;
    top: 0;
    left: 0;
    width: 44.952521%;
    height: 100%;
}
.b-corp-certified h2 {
    margin-bottom: 4rem;
}
.b-corp-certified .col-md-7 {
    background-color: #3399cc;
    color: #FFF;
    padding: 3rem;
}
.b-corp-certified a {
    font-weight: 700;
    background-color: #025490;
    border-color: #025490;
}
.b-corp-certified a:hover,
.b-corp-certified a:focus {
    background-color: #204d74;
    border-color: #204d74;
}

/* news & press release section */
.press {
    background-color: #f8f9fa;
    color: #025490;
}
.press .container {
    padding: 8rem 1.5rem;
}
.press h2 {
    margin-bottom: 4rem;
}
.press ul {
    list-style-type: none;
    padding-left: 2rem;
}
.press ul li {
    list-style-type: circle;
    margin-left: 0;
}
.press h4 {
    margin: 0;
}
.press a {
    color: #3399cc;
}

/* office location section */
.contact-location {
    background-color: #025490;
    color: white;
    height: auto;
}
.contact-location .container {
    padding: 8rem 1.5rem;
}
#maps, #form {
    height: 100%;
    float: left;
}
#maps h2 {
    margin-left: 0;
}
#form h2 {
    margin-left: 0;
}
#maps {
    margin-left: 15px;
    margin-right: 25px;
    color: #FFF;
    height: auto;
}
#info-wrap {
    background-color: #2a9080;
    min-height: 250px;
    margin-bottom: 3rem;
    padding: 2rem;
}
#info-wrap h2{
    margin-bottom: 4rem;
}

#info-wrap p:last-of-type {
    font-size: 12px;
}
#map-canvas {
    background-color: #FFF;
    border: #fff thick solid;
    color: #000;
}
#results {
    color: #000;
    background-color: #FFF;
    height: auto;
}
#details-wrap {
    background-color: #0d2a62;
    color: #FFF;
    margin-top: 20px;
    min-height: 250px;
    margin-bottom: 30px;
    margin-top: 0px;
    padding: 20px;
}
#details-wrap p:last-of-type {
    margin-bottom: 20px;
}

/* contact-form section */
#interest-wrap {
    background-color: #0d2a62;
    min-height: 250px;
    margin-bottom: 3rem;
    padding: 2rem
}
#interest-wrap h4{
    margin-top: 5rem;
    margin-bottom: 4rem;
}
#interest-wrap p:last-of-type {
    font-size: 12px;
}

#contact-wrap {
    background-color:#2a9080;
    color: #FFF;
    margin-top: 20px;
    min-height: 250px;
    margin-bottom: 30px;
    margin-top: 0px;
    padding: 20px;
    justify-content: center;
}
#contact-wrap h4{
    margin-top: 5rem;
    margin-bottom: 4rem;
}
#contact-wrap p:last-of-type {
    margin-bottom: 20px;
}

.contact-form {
    background-color: #3399cc;
    color: #fff;
}
.contact-form .container {
    padding: 5rem 1.5rem;
}
.contact-form h2 {
    padding-top: 10px;
}
.contact-form h4 a {
    border: none;
    color: #fff;
    font-weight: 600;
    text-decoration: underline;
}

/*Social Media*/
.social-wrap{
    padding:0;
  }

.social-wrap h2 {
    padding-top: 10px;
    color: #0d2a62;
  }
  .social-wrap li{
    margin: 25px 0;
    display: inline-block;
    width: 75px;
    height: 75px;
    background: none;
  }
  
  .firstP .container{
    margin-top:250px;
  }
  .fa{
    margin: 20%;
    color: #fff;
  }
  .fa:hover{
    color:#0d2a62 ;
  }


/*TESTIMONIAL*/

/* body{margin-top:20px;}

.align-center {
    text-align: center;
}
.hash-list {
    display: block;
    padding: 0;
    margin: 0 auto;
}

@media (min-width: 768px){
    .hash-list.cols-3 > li:nth-last-child(-n+3) {
        border-bottom: none;
    }
}
@media (min-width: 768px){
    .hash-list.cols-3 > li {
        width: 33.3333%;
    }
}
.hash-list > li {
    display: block;
    float: left;
    border-right: 1px solid rgba(0, 0, 0, 0.2);
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.pad-30, .pad-30-all > * {
    padding: 30px;
}
img {
    border: 0;
}
.mgb-20, .mgb-20-all > * {
    margin-bottom: 20px;
}
.wpx-100, .wpx-100-after:after {
    width: 100px;
}
.img-round, .img-rel-round {
    border-radius: 50%;
}
.padb-30, .padb-30-all > * {
    padding-bottom: 30px;
}

.mgb-40, .mgb-40-all > * {
    margin-bottom: 40px;
}
.align-center {
    text-align: center;
}
[class*="line-b"] {
    position: relative;
    padding-bottom: 20px;
    border-color: #E6AF2A;
}
.fg-text-d, .fg-hov-text-d:hover, .fg-active-text-d.active {
    color: #222;
}
.font-cond-b {
    font-weight: 700 !important;
} */



/* footer section */
footer {
    padding-top: 25px;
    padding-bottom: 25px;
    background-color: #FFF;
    font-size: 14px;
    border-top: thin solid #CCC;
    color: #025490;
    height: auto;
}
.footer-links {
    height: auto;
}
.footer-links ul {
    list-style-type: none;
    width: 100%;
    height: auto;
    text-align: center;
    padding: 0;
    margin: 0;
}
.footer-links li {
    display: block;
    line-height: 36px;
}
.footer-links a {
    text-decoration: none;
    color: #39C;
}
.footer-links a:hover, a:active {
    text-decoration: none;
    border: none;
    background: transparent;
    color: #025490;
}
.footer-links a.active {
    text-decoration: none;
    border: none;
    color: #999;
}
.rights {
    height: auto;
}
.rights p {
    padding: 15px;
    font-weight: 400;
}
#extra {
    float: left;
    padding: 15px 25px 0px;
}
#extra a img {
    border: none;
}

@media (min-width: 768px) {
    .hero-text-wrapper p {
        font-size: 20px;
    }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .main {
        border-left: 5rem solid #FFF;
        border-bottom: 5rem solid #FFF;
        border-right: 5rem solid #FFF;
    }
    .main .container {
        padding-right: 15px;
        padding-left: 15px;
        position: relative;
    }
    .hero-text-wrapper {
        position: absolute;
        top: 8vh;
    }

    .aboutCHCA {
        padding-right: 1.5rem;
        padding-left: 1.5rem;
    }
    .our-mission .col-md-7 {
        padding: 5rem;
    }

		/* .service-cover {
			position: relative;
		} */
		.services-cover::before {
			position: absolute;
		}
		.our-services .col-md-7 {
        padding: 8rem;
    }

    .our-training .col-md-8 {
        padding: 16rem 0;
    }

    /* .bcorp-cover {
        position: relative;
    } */
		.bcorp-cover::before {
		    position: absolute;
		}
    .b-corp-certified .col-md-7 {
        padding: 8rem;
    }

    .press .container {
        padding: 8rem 1.5rem;
    }
    .press ul {
        padding-left: 4rem;
    }

    .footer-links ul li {
        line-height: 30px;
    }
}
